name: Akademische Ausbildung Krieger
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-akademische-ausbildung-krieger
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: w1EeLY5HIl8aLNL8
_key: '!items!w1EeLY5HIl8aLNL8'
